import { type IModalType } from './index';
export declare const clickInputProps: {
    readonly value: import("ll-plus/es/utils").EpPropFinalized<StringConstructor, unknown, unknown, "", boolean>;
    readonly disabled: import("ll-plus/es/utils").EpPropFinalized<BooleanConstructor, unknown, unknown, false, boolean>;
    readonly type: import("ll-plus/es/utils").EpPropFinalized<import("vue").PropType<IModalType>, unknown, unknown, "textarea", boolean>;
};
export declare const clickInputEmits: {
    'update:value': (value: string) => boolean;
};
